	/*
  	Flaticon icon font: Flaticon
  	Creation date: 08/03/2016 06:11
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 75px;
  font-style: normal;
  color:#aba9a9;
  width:145px; height:145px; background-color:transparent; border-radius:145px; display: inline-block; line-height:145px;
}

.flaticon-gesture:before { content: "\f100"; }
.flaticon-gesture:hover:before { background:#429d28; color:#fff; }
.flaticon-interface:before { content: "\f101"; }
.flaticon-interface:hover:before { background:#429d28; color:#fff; }
.flaticon-money:before { content: "\f102"; }
.flaticon-money:hover:before { background:#429d28; color:#fff; }
.flaticon-silhouette:before { content: "\f103"; }
.flaticon-silhouette:hover:before { background:#429d28; color:#fff; }
.flaticon-technology:before { content: "\f104"; }
.flaticon-technology:hover:before { background:#429d28; color:#fff; }